* {
	padding: 0;
	margin: 0;
}

body {
	font-size: 10pt;
	font-family: Arial, sans-serif, Verdana, Helvetica;
	line-height: 1.5;
	overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6, blockquote, label, ul, ol, dl, fieldset, address {
	margin: 0.5em 0;
}

form {
	margin:0;padding:0;
}

a img {
	border: 0px;
}

li, dd {
	margin-left: 1em;
}

ul  { margin-left:10px; }

ul li {
		Xlist-style-type:circle;
	Xpadding-left:15px;
}

fieldset {
	padding:5em;
}

td {
	padding:0px;
}

#wrap {
	min-width: 950px;
	max-width: 950px;
	width: 950px;
	margin: 0 auto;
	margin-top:15px;
	text-align: left;
	Xbackground:#fff url(../images/bgrfade.png) 0 0 repeat-y;
}

#header {
	background:#fff url(../images/header_new.png) 0 0 no-repeat;
	background-position:right;
	position:relative;
	height:161px;
	width:950px;
	margin-top:0px;
	margin-bottom:0px;
	color:#fff;
}
#header .logo {
	margin-top:12px;
}
#header h1 {
	Xfont-variant: small-caps;
	Xfont-stretch: expanded;
	font-weight: bold;
	font-size: 16pt;
	color:#fff;
}

#header .heading
{
	position:absolute;
	left:253px;
	top:20px;
	right:0px;
	color:#fff;
	padding-left: 14px;
	padding-right: 14px;
	padding-top:6px;
}

.emph
{
	color:#588ce4;
}

h3 {
	font-size:8pt;
}

#header .heading h1
{
	font-weight:normal;
	font-size:16pt;
}


#header input {
	Xbackground: url(../images/search.png) no-repeat;
	border:0;
	height: 22px;
	width: 168px;
	padding: 2px;
	Xfont-size:1em;
	color:#666;
	Xborder:1px solid #fff;
}
#header .search {
	position:absolute;
	top: 88px;
	Xtop: 30px;
	right:20px;
	color:#888888;
	Xcolor:#fff;
}

a.mainlevelbannermenu
{
	position:relative;
	top:65px;
	right:8px;
	align:right;
	padding:10px;
	color:white;
	font-weight:bold;
	font-size:smaller;
	text-decoration:none;
}
a.mainlevelbannermenu:link
{
	color:white;
}
a.mainlevelbannermenu:hover
{
	color:white;
}

a.mainlevelbannermenu:visited
{
	color:white;
}


#header .topmenu {
	position:absolute;
	top: 108px;
	Xtop: 30px;
	right:20px;
	color:#888888;
	Xcolor:#fff;
}

#header .banner {
	position:absolute;
	Xtop: 68px;
	top:2px;
	right:0px;
	Xalign:right;
	color:#fff;
}

#leftcol {
	margin-left:5px;
	background-color:#4d8ccc;
	float:left;
	width:243px;
}

#content2 {
	float:left;
	width:688px;
	Xpadding-top:12px;
	padding-left:12px;
	Xoverflow:hidden;
}

#rightcol {
	position:relative;
	float:left;
	width:23%;
	overflow:hidden;

}
#footer {
	clear:both;
	background:#fff url(../images/fbg.png) 0 bottom no-repeat;
	height:60px;
	margin-bottom:10px;
	padding-top:20px;
	text-align:center;
}
#top {
	padding:10px 10px 5px 10px;
	margin:0px;
}
#top .box {
	padding:0;
	margin:0;
	color:#000;
	background:#fff;
}

#bottom {
	clear:both;
	padding:10px 10px;
	margin:5px 10px;
	background:#fff;
	border-top:1px dotted #708059;
	border-bottom:1px dotted #708059;
}

#user {
	clear:both;
	padding-top:10px;
	padding-bottom:10px;
}

.menubox {
	padding-top:13px;
	background:#4d8ccc;
	bottom:0;
}

.box
{
	padding:10px;
}

#jflanguageselection
{
	float:none !important;
	margin-top:25px;
}

.rawimages img
{
	padding-left:5px;
	padding-right:5px;
}

a {color: #1d3b59;}
a:link {color: #1d3b59;}
a:hover {color: #588ce4;}

hr { border-color:#1D3B59;}

h1, .contentheading, .componentheading, .contentpagetitle {
	color:#1D3B59;
	font-weight:bold;
	font-size:1.5em;
}
h2{font-size: 1.25em; color:#1D3B59;}
h3 {font-size: 1.1em; color:#1D3B59;}
h4 {font-size: 1.0em; color:#1D3B59;}
h5 {font-size: 0.9em; color:#1D3B59;}
h6 {font-size: 0.8em; color:#1D3B59;}

hr {
	color:white;
	border-bottom:1px solid #588ce4;
}
fieldset {
	padding: 0.3em;
	border: 0px;
}

#footer, .small, .createdate, .modifydate {
	font-size:0.8em;
	color: #B4CC8F;
}
.module {
	margin-bottom: 1em;
	padding-bottom: 5px;
	xborder: 1px solid #DCE6CF;
	text-align:left;
}

.module h3 {
	background: #DCE6CF;
	color: #708059;
	padding: 0.25em 0.5em;
	text-align: center;
	font-size: 1.1em;
	margin: 2px -8px 0.5em -8px;
	text-align: left;
	
}
.module_menu {
	padding:0;
	Xmargin-bottom: 1em;
	color: #44BFAA;
}

.module_menu2 {
	margin-bottom: 1em;
}

.module_menu h3 {
	background: #DCE6CF;
	color: #708059;
	padding: 0.25em 0.5em;
	text-align: left;
	font-size: 1.1em;
	margin: 0;
	border-top: 1px solid #fff;
	
}

.module_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.module_menu li {
	border-top: 1px solid #8DBCEC;
	margin: 0;
	list-style:none;
}

.module_menu li a {
	display: block;
	padding: 3px 5px 3px 0.5em;
	border-left: 10px solid #5D9CDC;
	background-color: #4D8CCC;
	color: #fff;
	text-decoration:none;
}

html>body .module_menu li a {
	width: auto;
}
.module_menu li a:hover, a#active_menu:link, a#active_menu:visited {
	border-left: 10px solid #6DACEC;
	background-color: #5D9CDC;
	color:#fff;
}

.module_menu #current a {
	border-left: 10px solid #6DACEC;
	background-color: #5D9CDC;
	color:#ff;
}

/*sub*/
.module_menu ul li ul li a{
	display: block;
	padding: 3px 5px 3px 1.0em;
	border-left: 20px solid #5D9CDC;
	background-color: #4D8CCC;
	color: #fff;
	text-decoration:none;
	border-top: 1px solid #B4CC8F;
}

.module_menu ul #current ul li a{
	display: block;
	padding: 3px 5px 3px 1.0em;
	border-left: 20px solid #6DACEC;
	border-top: 1px solid #B4CC8F;
	background-color: #5D9CDC;
	margin:0 0 -1px 0;
	color:#fff;
}

.module_menu ul li ul #current a{
	display: block;
	padding: 3px 5px 3px 1.0em;
	border-top: 1px solid #B4CC8F;
	border-left: 20px solid #99BF60;
	background-color: #E6FFBF;
	margin:0 0 -1px 0;
	color:#99BF60;
}


.module_submenu {
	position:absolute;
	text-align:right;
	top:422px;
	width:243px;
	padding:0;
	Xmargin-bottom: 1em;
	color: #444;
}

.module_submenu2 {
	margin-bottom: 1em;
}

.module_submenu h3 {
	Xbackground: #DCE6CF;
	Xbackground: #1d3b59;
	color: #444;
	padding: 0.25em 0.5em;
	text-align: left;
	font-size: 1.1em;
	margin: 0;
	border-top: 1px solid #AAA;
	
}

.module_submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.module_submenu li {
	border-top: 1px solid #AAA;
	margin: 0;
	list-style:none;
}

.module_submenu li a {
	display: block;
	padding: 3px 5px 3px 0.5em;
	xborder-left: 10px solid #588ce4;
	Xbackground-color: #1d3b59;
	color: #444;
	text-decoration:none;
}

html>body .module_submenu li a {
	width: auto;
}
.module_submenu li a:hover, a#active_menu:link, a#active_menu:visited {
	Xborder-left: 10px solid #629dff;
	Xbackground-color: #588ce4;
	color:#777;
}

.module_submenu #current a {
	Xborder-left: 10px solid #629dff;
	Xbackground-color: #588ce4;
	color:#444;
	font-weight:bold;
}

/*sub*/
.module_submenu ul li ul li a{
	display: block;
	padding: 3px 5px 3px 1.0em;
	border-left: 20px solid #708059;
	background-color: #597ba1;
	color: #fff;
	text-decoration:none;
	border-top: 1px solid #B4CC8F;
}

.module_submenu ul #current ul li a{
	display: block;
	padding: 3px 5px 3px 1.0em;
	border-left: 20px solid #708059;
	border-top: 1px solid #B4CC8F;
	background-color: #4066a6;
	margin:0 0 -1px 0;
	color:#fff;
}

.module_submenu ul li ul #current a{
	display: block;
	padding: 3px 5px 3px 1.0em;
	border-top: 1px solid #B4CC8F;
	border-left: 20px solid #99BF60;
	background-color: #4066a6;
	margin:0 0 -1px 0;
	color:#99BF60;
}



#header .module {
	margin-bottom: 0em;
	padding: 0; border: 0px;
}

#mainlevel-nav {
	list-style:none;
	float:right;
	margin:0;
	padding:0;
	width:100%;
	list-style-type:none;
	position:absolute;
	bottom:0px;
	right:10px;
}

#mainlevel-nav li {
	list-style:none;
	float:right;
	margin:0;
	padding:0px;
}

#mainlevel-nav a:link,#mainlevel-nav a:visited {
	float:left;
	display:block;
	color:#000;
	text-decoration:none;
	margin:0 2px;
	padding:7px 8px 5px 8px;
	border-left: 1px solid #80896c;
	border-top: 1px solid #80896c;
	border-right: 1px solid #80896c;
	border-bottom: 1px solid #80896c;
	background:#1d3b59;
}

#header #active_menu-nav, #mainlevel-nav #current a {
	float:left;
	display:block;
	color:#000;
	text-decoration:none;
	margin:0 2px;
	padding:7px 8px 5px 8px;
	border-left: 1px solid #80896c;
	border-top: 1px solid #80896c;
	border-right: 1px solid #80896c;
	border-bottom: 1px solid #fff;
	background:#fff;
}

#mainlevel-nav #current {
background:#fff;
}

#mainlevel-nav li a:hover {
background:#fff;
}

.pagination span, .pagination a, .pagination strong{
	margin:0 3px;
}
/** overlib **/
.ol-foreground {
	background-color: #f0f0f0;
}
.ol-background {
	background-color: #d6d6d6;
}
.ol-textfont {}
.ol-captionfont {
	color: #ffffff;
	font-weight: bold;
}
.ol-captionfont a {}

.ol-closefont {}

.pagination span, .pagination a, .pagination strong{
	margin:0 3px;
}
#modlgn_username {
	width:160px;
}
#modlgn_passwd {
	width:160px;
}